/*login feature*/
.loginLink{
	position: relative;
	top:1.7em;
	float:right;
	z-index:1;
}
.loginLink a.label, .loginLink a.label:hover{
	text-decoration:none;
}
.loginLink input.submit {
	cursor: pointer; 
	cursor: hand; 
}
.hiddenForm {
	display:none;
}
.modalWindow{
	position:absolute;
	top:50%;
	left:50%;
	margin:-100px 0 0 -150px;
	width:20em;
	padding:1em;	
	background-color: #F5F5F5;
	border:1px solid #413e3e;
	z-index:1000;
}
/*.closeLink{
	position:relative;
	top:-3em;
	left:20em;
}*/

a.closeLink{
    float:right;
    margin-top:-30px;
    margin-right:-30px;
    cursor:pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 30px;
    background: #605F61;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 11px 3px;  
	text-decoration: none;     
}



.overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:100;
	background: #aaaaaa ;
	opacity: .5;
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
 	 filter: alpha(opacity=50);
	
}
.loginLink .logged-in{
	position: absolute;
	top: 1.8em;
	right: 0;
	width: 15em;
	padding: 0.5em;
	background-color: #F5F5F5;
	border: 1px solid #413E3E;
	}
.loginLink .logged-in p+p{
	float:right;
}
.logOutBtn p.submit input{
	float: right;
	margin: 0;
}
.form-login p.submit input  {
	cursor: pointer; 
	cursor: hand; 
}
.csdBtn {
	width: auto;
	text-align: center;
	background: url('/trade/images/bg-form-button.png') repeat-x scroll left center #F7F8FA;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	border: 0px none;
	padding: 0.2em 0.4em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.csdBtn {
	color: #FFF;
	text-decoration:none;
	display: none;
}

.dynamic a.csdBtn {
	display: block;
}


.csdBtn-form {
	width: auto;
	text-align: center;
	background: none repeat scroll 0% 0% #FFF;
	border-width: 1px;
	border-style: solid;
	border-color: #DDD #CCC #DDD #DDD;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	color: #06C;
	font-weight: bold;
	font-size: 100%;
	margin-right: 15px;
	padding: 0.2em 0.4em;
}
a.csdBtn-form, a.csdBtn-form:hover, a.csdBtn-form:visited {
	text-decoration:none;
	color: #06C;
}
.csdBtn-form:hover {
	cursor: pointer; 
	cursor: hand; 
}

.meetingsBtn {
	background-color:#FFF;
	border: 1px #CCC solid;
	padding: 5px;
	margin: 15px 0 0 0;
}
.meetingsBtn ul {
	padding: 0;
	margin: 0 0 0 15px;
}
.expandBtn{
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 2px 7px 2px 7px;
  background: url(/trade/images/bg-linktype-expand.png) no-repeat;
}
.expandedBtn{
    background: url(/trade/images/bg-linktype-unexpand.png) no-repeat;
}
td.input-checkbox {
	margin: 0 !important;
	vertical-align:sub !important;
}
.input-checkbox input {
	vertical-align: sub;
}
p.requested {
	background-color:#FFDEA3 !important;
	font-weight:bold;
	margin: 0;
	padding: 2px 5px;
	font-size: 90% !important
}
p.registered {
	background-color:#BAF1A5 !important;
	font-weight:bold;
	margin: 0;
	padding: 2px 5px;
	font-size: 90% !important
}

.slider1 .colset-3 ul {
	margin: 0.5em 0 0 1em;
}
a.lang_choice {
	background: url(//ec.europa.eu/trade/images/bg-linktype-languages.png) right center no-repeat;
	padding: 0 18px 0 0;
}
.slider1 .colset-3 ul {
	margin: 0.5em 0 0 1em;
}
.slider1 .colset-3-1 {
	width: 32%;
	padding: 0px 1% 0px 0px;
 }
.slider1 .colset-3-2 {
	width: 32%; 
	padding: 0px 1%;
}
.slider1 .colset-3-3 {
	width: 32%;
	padding: 0px 0px 0px 1%;
} 
.news-item {
	height: 99%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #f9f5ea;
	background: -moz-linear-gradient(top,  #f9f5ea 0%, #ffffff 74%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f5ea), color-stop(74%,#ffffff));
	background: -webkit-linear-gradient(top,  #f9f5ea 0%,#ffffff 74%); 
	background: -o-linear-gradient(top,  #f9f5ea 0%,#ffffff 74%);
	background: -ms-linear-gradient(top,  #f9f5ea 0%,#ffffff 74%);
	background: linear-gradient(to bottom,  #f9f5ea 0%,#ffffff 74%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f5ea', endColorstr='#ffffff',GradientType=0 );
	padding: 10px;
}
.news-item.future {
	background: #e8ffef;
	background: -moz-linear-gradient(top,  #e8ffef 0%, #ffffff 74%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ffef), color-stop(74%,#ffffff));
	background: -webkit-linear-gradient(top,  #e8ffef 0%,#ffffff 74%);
	background: -o-linear-gradient(top,  #e8ffef 0%,#ffffff 74%);
	background: -ms-linear-gradient(top,  #e8ffef 0%,#ffffff 74%);
	background: linear-gradient(to bottom,  #e8ffef 0%,#ffffff 74%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8ffef', endColorstr='#ffffff',GradientType=0 );

}
.footer-news-item {
    padding: 5px 0px 0px;
    background: url('/trade/images/bg-divider-soft-horizontal.gif') repeat-x scroll left top transparent;
}
.news-item h5, .news-item h5 a {
	color: #444;
	text-shadow: 1px 1px 1px #fff;
}
.news-item h5 a:hover {
	color: #06c;
}
.pagination {
	margin: auto !important;
width: 235px !important;
}
span.csdSearchForm{
	display: inline;
}
p.csdSearchForm {
	padding: 0;
}
input#search_field {
    text-indent: 5px;
    background: url('/trade/images/bg-form-input.png') repeat-x scroll left top #F8FBFD;
    border-width: 1px;
    border-style: solid;
    border-color: #BBB #EEE #EEE #BBB;
    border-image: none;
    padding: 0 0 2px;
    margin: 0 0 5px 0;
    height: 24px;
    line-height: 24px;
    outline: 0px solid transparent;
}
input#search_field::-webkit-input-placeholder {
	font-size: 90%;
	font-style:italic;
    color: #999; 
}
input#search_field:-moz-placeholder { 
    font-size: 90%;
	font-style:italic;
    color: #999;   
}
input#search_field::-moz-placeholder {
	font-size: 90%;
	font-style:italic;
    color: #999;   
}
input#search_field:-ms-input-placeholder {  
   	font-size: 90%;
	font-style:italic;
    color: #999;  
}
button#submit-search-type {
    margin-left: -5px;
    cursor: pointer;
    background-image: none;
    border: 1px solid #797979;
    white-space: nowrap;
    padding: 2px 8px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 0px 4px 4px 0px;
    -moz-user-select: none;
}

.advanced-search label {display:block;}
.advanced-search input[type="checkbox"] {
	width: 13px;
    height: 13px;
    padding: 0;
	margin: 3px 5px 0 0;
    vertical-align: middle;
    position: relative;
    *overflow: hidden;
	float: left;
}

div #advanced-search-content {display:block}

.dynamic div #advanced-search-content {display:none}


/* ------------ temp ------------ */


.button:before {
    background: #ccc;
    background: rgba(0,0,0,.1);
    float: left;        
    width: 1em;
    text-align: center;
    font-size: 1.5em;
    margin: 0 1em 0 -1em;
    padding: 0 .2em;
    border-radius: .15em 0 0 .15em;
    pointer-events: none;        
}


.add:before {
    content: "\271A";
}

.edit:before {
    content: "\270E";        
}

.delete:before {
    content: "\2718";        
}

.save:before {
    content: "\2714";        
}

.email:before {
    content: "\2709";        
}


.next:before {
    content: "\279C";
}
li.selectedYear a{
	
	border:none;
	background:none;
	text-align: center;
	
	}

input.error{
border:1px solid red;
}
.errorMsg{
	line-height: 80%;
	font-weight:bold;
}

.advanced-search>p,
.advanced-search #checkbox {
	display:none;
}
.dynamic .advanced-search>p,
.dynamic .advanced-search #checkbox
 {
	display:block;
}



